@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(/fonts/poppins-v19-latin-regular.woff2) format("woff2");
}

html,
body {
  padding: 0;
  margin: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
